[bio]
name=Биология
file=bio.ut
;info=bio.txt

[bel]
name=Белорусский язык
file=bel.ut
;info=bel.txt

[rus]
name=Русский язык
file=rus.ut
;info=rus.txt

[english]
name=Английский язык
file=english.ut
;info=english.txt
